FilterIterator::__construct
FilterIterator::getInnerIterator
FilterIterator
PHP Manual

# FilterIterator::current

(PHP 5 >= 5.1.0)

FilterIterator::current — Get the current element value

### Description

public mixed FilterIterator::current ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the current element value.

### Parameters

This function has no parameters.

### Return Values

The current element value.

### See Also

- FilterIterator::key() - Get the current key
- FilterIterator::next() - Move the iterator forward

FilterIterator::__construct
FilterIterator::getInnerIterator
FilterIterator
PHP Manual